.flexRowContent--price {
  flex-wrap: wrap; }

:global(.vtex-flex-layout-0-x-flexRowContent--price)
:global(.vtex-flex-layout-0-x-stretchChildrenWidth) {
  flex-basis: 100%;
  align-items: center; }

.flexRowContent--code {
  justify-content: space-between; }

.flexRowContent--code {
  border: 0.125rem solid #1b4b66;
  border-radius: 0.5rem;
  padding: 1.5rem; }

@media (min-width: 1400px) {
  :global(.vtex-flex-layout-0-x-flexRowContent--price)
:global(.vtex-flex-layout-0-x-stretchChildrenWidth) {
    flex-basis: max-content; } }
